Error

two or more packages specified (spi inc. golang-gopkg-retry.v1-dev stretch)